langcode: en
status: true
dependencies: {  }
name: uncropped_300w_webp
label: 'Uncropped | 300w | WebP'
effects:
  ac265dad-e2f4-4db8-bf22-0c4f930df865:
    uuid: ac265dad-e2f4-4db8-bf22-0c4f930df865
    id: image_scale
    weight: 1
    data:
      width: 300
      height: null
      upscale: false
